EndpointsLeagues
List league health facts
GET
/v2/leagues/healthReturn bounded health inputs for each requested visible league.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Query Parameters
league_id*array<>
One to fifty leagues whose health facts should be returned.
Items
1 <= items <= 50curl -X GET "https://example.com/v2/leagues/health?league_id=string"[ { "league_id": "string", "budgets": [ { "checked_at": "2019-08-24T14:15:22Z", "refusal_cause": "coworld_envelope" } ], "rounds": [ { "status": "pending", "skip_kind": "budget_refused", "started_at": "2019-08-24T14:15:22Z", "completed_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z" } ], "submissions": [ { "status": "pending", "created_at": "2019-08-24T14:15:22Z" } ], "memberships": [ { "status": "submitted" } ] }]